{% extends "base.html.twig" %}

{% block pageTitle %}
    <h1>Ajouter une instance</h1>
{% endblock %}


{% block actions %}

{% endblock %}


{% block body %}
    <br />
    {{ form_start(form) }}
    <form>
        <div class="form-group">
            {{ form_label(form.nom, 'Nom de l\'instance') }}
            {{ form_widget(form.nom, {'attr': {'class': 'form-control', 'placeholder' : 'Gouvernement de San Andreas' }}) }}
        </div>
        <br />
        <div class="form-group">
            {{ form_label(form.logo, 'Logo') }}
            {{ form_widget(form.logo, {'attr': {'class': 'form-control'}} ) }}
        </div>
        <br />
        <div class="form-group">
            {{ form_row(form.save, { 'label': 'Ajouter', 'attr' : {'class' : 'btn btn-success'} }) }}
        </div>
        <br />
        {{ form_rest(form) }}
    </form>
    {{ form_errors(form) }}
    {{ form_end(form) }}
{#    {{ form(form) }}#}

{% endblock %}
